---
title: "system"
description: "The system command description and usage"
keywords: "system"
---

# system

```markdown
Usage:  docker system COMMAND

Manage Docker

Options:
      --help   Print usage

Commands:
  df          Show docker disk usage
  events      Get real time events from the server
  info        Display system-wide information
  prune       Remove unused data

Run 'docker system COMMAND --help' for more information on a command.
```

## Description

Manage Docker.
